API Reference
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
assetId*string
Query Parameters
project_id?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/workspace/media/assets/string/clipping-status"{ "asset_id": "string", "project_id": "string", "media_processing_status": "string", "processing": { "processing_status": "string", "processing_substage": "string", "processing_error": "string", "processing_errors": { "property1": null, "property2": null }, "processing_attempts": -9007199254740991, "retryable": true, "provider_request_ids": { "process_job_run_id": "string", "transcribe_job_run_id": "string", "provider_request_id": "string" } }, "transcript_status": "string", "transcript_word_count": 0, "captions_status": "not_requested", "short_suggestions_status": "missing", "suggestion_counts": { "drafts": 0, "saved": 0, "total": 0 }, "durations": { "asset_reported_duration_seconds": 0, "transcript_duration_seconds": 0, "max_suggestion_end_seconds": 0, "project_timeline_duration_seconds": 0, "canonical_duration_seconds": 0, "consistency": "consistent" }, "readiness": { "transcript_ready": true, "suggestions_ready": true, "captions_ready": true, "ready_to_apply": true, "ready_to_export": true }, "warnings": [ "string" ]}